@charset "utf-8";
#shGnb{position:relative;display:flex;align-items:center;width:100%;height:100px;z-index:99}
.h_sub #shGnb.on{z-index:initial}
#shGnb .h_center{display:flex;justify-content:space-between;align-items:center;width:1400px;height:100%;margin:0px auto}
#shGnb .sh_lnb_bg{display:none;position:absolute;top:0;left:0;width:100%;height:300px;background:#fff;z-index:1}
#shGnb .sh_logo{position:relative;z-index:3}
#shGnb .h_left{display:flex;align-items:center}
#shGnb .h_left .sh_nav > ul{display:flex;align-items:center}
#shGnb .h_left .sh_nav > ul > li{position:relative;margin-left:60px}
#shGnb .h_left .sh_nav > ul > li > a{position:relative;font-size:17px;font-weight:500;line-height:100px;z-index:3}
.h_main #shGnb .h_left .sh_nav > ul > li > a{color:#fff}
#shGnb .sh_lnb_s{position:absolute;left:50%;transform:translateX(-50%);display:none;width:80px;z-index:5}
#shGnb .sh_lnb_s > li{margin-bottom:10px;text-align:center}
#shGnb .sh_lnb_s > li:last-child{margin-bottom:0}
#shGnb .sh_lnb_s > li > a{font-size:15px;color:#999;transition:all .5s}
#shGnb .sh_lnb_s > li:hover > a{font-weight:500;color:#222}
#shGnb .h_right{position:relative;display:flex;align-items:center;z-index:3}
#shGnb .h_right .h_r_box{display:flex;align-items:center;margin-right:40px}
#shGnb .h_right .h_r_box > li{margin-right:25px}
#shGnb .h_right .h_r_box > li:last-child{margin-right:0}
#shGnb .h_right .h_r_box > li > a{font-size:15px;color:#fff}
.h_sub #shGnb .h_right .h_r_box > li > a{color:#222}
.h_sub{background:#fff !important}
#shGnb .h_right .search_icon{margin-right:20px}
.h_sub #shGnb .h_right.on{z-index:initial}
#shGnb .h_right .cart_icon{position:relative}
#shGnb .h_right .cart_icon .cart_count{position:absolute;top:-8px;right:-11px;display:flex;align-items:center;justify-content:center;width:20px;height:20px;border-radius:50%;background:var(--greenbg);font-size:12px;color:#fff}

.search_bg{position:absolute;top:-600px;left:0;width:100%;height:536px;background:#000;transition:all .5s;z-index:2}
.search_bg.on{top:0}
.search_bg .search_box{width:590px;margin:175px auto 0}
.search_bg .search_box .search_tit{margin-bottom:65px;font-size:25px;text-align:center;font-family:var(--plyfont);color:#fff}
.search_bg .search_box .search_top fieldset{position:relative;display:flex;align-items:center;border-bottom:2px solid #fff}
.search_bg .search_box .search_top .inputTypeText{width:calc(100% - 41px);height:auto;padding:3px 0 27px 15px;border:0 !important;outline:0 !important;background:transparent !important;font-size:15px;font-weight:500;box-shadow:none !important;font-family:var(--Myfont);color:#a8a8a8}
.search_bg .search_box .search_top .inputTypeText::placeholder{font-family:var(--Myfont)}
.search_bg .search_box .search_top .inputTypeText:focus{outline:0 !important;border:0;box-shadow:none !important}
.search_bg .search_box .search_top .inputTypeText:-webkit-autofill{-webkit-box-shadow:0 0 0 30px #fff inset;-webkit-text-fill-color:#fff}
.search_bg .search_box .search_top .inputTypeText:-webkit-autofill, input:-webkit-autofill:hover, input:-webkit-autofill:focus, input:-webkit-autofill:active{transition:background-color 5000s ease-in-out 0s}
.search_bot_keyword{display:flex;margin-top:27px}
.search_bot_keyword .l_txt{display:block;width:25%;margin-top:10px;color:#fff;font-size:18px;font-weight:700;font-family:var(--plyfont)}
.search_bot_keyword .r_txt{display:flex;flex-wrap:wrap;align-items:center;width:75%}
.search_bot_keyword .r_txt > li{width:31.333333%;margin-right:3%;border:1px solid rgba(255,255,255,0.7);border-radius:50pt}
.search_bot_keyword .r_txt > li:nth-child(3n){margin-right:0}
.search_bot_keyword .r_txt > li:nth-child(n+4){margin-top:16px}
.search_bot_keyword .r_txt > li > a{display:flex;align-items:center;justify-content:center;font-size:14px;line-height:33px;color:rgba(255,255,255,0.7);cursor:default}
.btn_search{margin-bottom:25px;border:none;background:transparent !important;outline:0}
.m_btn{display:none}

/* 상단 버튼 및 오픈메뉴 */
#topmenuM{display:none;width:100%;line-height:1.8}
#topmenuM .topmenuM_center{position:relative;margin:0 auto}
#m_navBtn{width:30px;height:30px;cursor:pointer}
#m_navBtn span{display:block;position:relative;top:50%;width:100%;height:2px;transform:translateY(-50%)}
#m_navBtn span::before{display:block;position:absolute;top:-6px;width:100%;height:100%;content:""}
#m_navBtn span::after{display:block;position:absolute;top:6px;right:0%;width:40%;height:100%;content:""}
.h_main #m_navBtn span::before{background-color:#fff}
.h_main #m_navBtn span::after{background-color:#fff}
.h_sub #m_navBtn span::before{background-color:#222}
.h_sub #m_navBtn span::after{background-color:#222}

/* 검색창 열렸을 때 흰색 */
#m_navBtn.search-on span::before,
#m_navBtn.search-on span::after{background-color:#fff}
#m_navBtn.on{position:fixed;top:15px;right:20px;z-index:99}
#m_navBtn.on span:before{top:0;right:-4px;transform:rotate(45deg);background-color:#000}
#m_navBtn.on span:after{top:0;right:-4px;width:100%;transform:rotate(-45deg);background-color:#222}

#navWrap{position:fixed;left:0;top:0;z-index:15;width:100%;height:100%;background-color:rgba(0,0,0,.7)}
#navWrap .inner{overflow-y:scroll;opacity:0;position:fixed;right:-40px;top:0;z-index:999;min-width:300px;width:75%;height:100%;padding:60px 0;background-color:#fff;-webkit-transition:all .1s;transition:all .1s}
#navWrap .inner.on{z-index:5}
#navWrap.on .inner{opacity:1;right:0;-webkit-transition:all .4s;transition:all .4s}
#navWrap .inner:before, #navWrap .inner:after{opacity:0;display:block;position:fixed;top:0;right:-40px;z-index:1;content:"";min-width:300px;width:70%;height:60px;background-color:#fff;-webkit-transition:all .1s;transition:all .1s}
#navWrap .inner:after{top:auto;bottom:0}
#navWrap.on .inner:before, #navWrap.on .inner:after{opacity:1;right:0;-webkit-transition:all .4s;transition:all .4s}
#navWrap .inner .mo_hd_copy{position:fixed;right:0;bottom:15px;z-index:2;min-width:300px;width:70%;font-size:12px;text-align:center;color:#888}
#navWrap .user_tip{padding:10px 20px;background-color:#f5f5f5}
#navWrap .user_tip li{display:inline-block}
#navWrap .user_tip li+li{margin-left:10px}
/* 대분류 */
#topmenuM .m_lnb .m_bmenu{display:block;position:relative;width:100%;height:52px;padding:0 20px;border:none;border-bottom:1px solid #ddd;background:none;font-size:16px;line-height:52px;color:#222;text-align:left;font-family:'notokr-medium'}
#topmenuM .m_lnb .m_bmenu:after{float:right;content:"\f107";font-family:'fontawesome'}
#topmenuM .m_lnb .m_bmenu.on:after{content:"\f106"}
/* 소분류 */
#topmenuM .m_smenu{display:none;padding:15px 20px;border-bottom:1px solid #ddd;background-color:#f2f3f5}
#topmenuM .m_smenu li a{font-size:14px;color:#777}

/* 반응형 [s] */
@media (max-width:1500px){
#shGnb .h_center{width:95%}
}
@media (max-width:1200px){
#topmenuM{display:block}
#navWrap{display:none}
.m_btn{display:block}
#shGnb .h_left .sh_nav{display:none}
#shGnb .h_right .h_r_box{display:none}
#shGnb .h_right .cart_icon{margin-right:15px}
}
@media (max-width:768px){
#shGnb .h_center{width:100%;padding:0 15px}
.search_bg{height:450px}
.search_bg .search_box{margin:150px auto 0;padding:0 50px;width:100%}
.search_bg .search_box .search_tit{margin-bottom:50px;font-size:23px}
.search_bot_keyword{display:none}
}
@media (max-width:580px){
.search_bg{height:380px}    
.search_bg .search_box{padding:0 30px}
.search_bg .search_box .search_tit{font-size:20px}
.search_bg .search_box .search_top .inputTypeText{padding:3px 0 20px 15px}
.btn_search{margin-bottom:20px}
}
@media (max-width:480px){
#shGnb .h_right .search_icon > img{width:18px}
#shGnb .h_right .cart_icon > img{width:20px}
.search_bg{height:310px}
.search_bg .search_box{margin:120px auto 0;padding:0 20px}
.search_bg .search_box .search_tit{margin-bottom:35px;font-size:17px}
.search_bg .search_box .search_top .inputTypeText{padding:3px 0 15px 15px;font-size:14px}
}
/* 반응형 [e] */